Subject: Re: bug#20064: update-directory-autoloads and MD5 checksums

From: [email-masked]
Date: Thu, 28 Jul 2016 20:57:54 -0400

tags 20064 notabug
quit

Sheda <[email-masked]> writes:

> Hi,
>
> It seems that autoload.el's update-directory-autoloads fails when
> instead of a time struct, an MD5 checksum is found in (nth 4 form).
> Attached are both the .loaddefs.el that made me fall onto what looks
> like a bug (the file was generated by el-get AFAIK)

I think it's not a bug to throw an error in this case, it's just an
el-get bug that it generated such loaddefs files in the first place. (I
think the el-get bug was fixed, please followup on its issue tracker if
not).